## ros-indigo-moveit-planners 0.7.14

=== debian/changelog ===
ros-indigo-moveit-planners (0.7.14-1trusty) trusty; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sat, 20 Oct 2018 07:00:00 -0000

ros-indigo-moveit-planners (0.7.13-1trusty) trusty; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 25 Dec 2017 08:00:00 -0000

ros-indigo-moveit-planners (0.7.12-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Sun, 06 Aug 2017 07:00:00 -0000

ros-indigo-moveit-planners (0.7.11-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Wed, 21 Jun 2017 07:00:00 -0000

ros-indigo-moveit-planners (0.7.10-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Wed, 07 Jun 2017 07:00:00 -0000

ros-indigo-moveit-planners (0.7.9-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 03 Apr 2017 07:00:00 -0000

ros-indigo-moveit-planners (0.7.8-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Wed, 08 Mar 2017 08:00:00 -0000

ros-indigo-moveit-planners (0.7.7-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 06 Feb 2017 08:00:00 -0000

ros-indigo-moveit-planners (0.7.6-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 30 Dec 2016 08:00:00 -0000

ros-indigo-moveit-planners (0.7.5-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Sun, 25 Dec 2016 08:00:00 -0000

ros-indigo-moveit-planners (0.7.4-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Thu, 22 Dec 2016 08:00:00 -0000

ros-indigo-moveit-planners (0.7.3-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Tue, 20 Dec 2016 08:00:00 -0000

ros-indigo-moveit-planners (0.7.0-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Sat, 30 Jan 2016 08:00:00 -0000

ros-indigo-moveit-planners (0.6.7-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Tue, 28 Oct 2014 07:00:00 -0000

ros-indigo-moveit-planners (0.6.6-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Sun, 06 Jul 2014 07:00:00 -0000

ros-indigo-moveit-planners (0.5.5-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Sat, 22 Mar 2014 07:00:00 -0000

ros-indigo-moveit-planners (0.5.4-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Thu, 06 Feb 2014 08:00:00 -0000

ros-indigo-moveit-planners (0.5.3-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 11 Oct 2013 07:00:00 -0000

ros-indigo-moveit-planners (0.5.2-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 23 Sep 2013 07:00:00 -0000

ros-indigo-moveit-planners (0.5.1-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Tue, 13 Aug 2013 07:00:00 -0000

ros-indigo-moveit-planners (0.5.0-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 15 Jul 2013 07:00:00 -0000

ros-indigo-moveit-planners (0.4.2-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 12 Jul 2013 07:00:00 -0000

ros-indigo-moveit-planners (0.4.1-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Thu, 04 Jul 2013 07:00:00 -0000

ros-indigo-moveit-planners (0.4.0-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 27 May 2013 07:00:00 -0000
